<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.refactoring/1">
<module_version install_time="1165464603627" last="true" origin="installer" specification_version="1.21.22.3.2">
<file crc="2092482983" name="config/Modules/org-netbeans-modules-refactoring.xml"/>
<file crc="121007514" name="modules/locale/org-netbeans-modules-refactoring_ja.jar"/>
<file crc="1728781829" name="modules/locale/org-netbeans-modules-refactoring_pt_BR.jar"/>
<file crc="2113825535" name="modules/locale/org-netbeans-modules-refactoring_zh_CN.jar"/>
<file crc="3423992773" name="modules/org-netbeans-modules-refactoring.jar"/>
</module_version>
</module>
